Ubuntu 12.04 LTS includes an old version of phpmyadmin so I was trying to figure out how to upgrade it. The following PPA is the one to add: ppa:nijel/phpmyadmin see https://launchpad.net/~nijel/+archive/phpmyadmin?field.series_filter=precise but I could not get the command add-apt-repository to work The following page http://ubuntugeek.com/forum/index.php?topic=4196.0 has a command to fix this: apt-get install python-software-properties once this command has been run then add-apt-repository ppa:nijel/phpmyadmin will work! Once the command has been run then the phpmyadmin package will get automatically included next time you run the package updates. Finally I noticed that there were some errors showing when trying to browse any database.   This can be fixed by importing the following file, using the "import" tab in phpmyadmin. /usr/share/doc/phpmyadmin/examples/create_tables.sql.gz When selecting the import tab I made sure I was in the "home" screen rather than selecting an existing database.  

Tags